body {
	background: url(images/backgrounds/metal_brighter.jpg) #FFFFFF;
	font-family: "Trebuchet ms", verdana, lucida, helvetica;
	margin: 1em 2em 1em 2em;
	}
main {
	background: transparent;
	margin-left: 3em;
	margin-top: 3em;
	margin-right: 3em;
	margin-bottom: 3em;
	}
a:link {
	text-decoration: none;
	color: #00f;
	}
a:hover {
	/* background: #ffa; */
	text-decoration: underline;
	color: #A02440;
	}
a:visited {
	color: #03f;
	text-decoration: none;
	} 
a:active {
	background: transparent;
	}
.sidebar {
	text-align: left;
	margin-left: 1em;
	margin-right: 4em;
	}
.sidebar ul li {
	font-family: verdana, lucida, helvetica;
	font-weight: bold;
	}
.sidebar a:hover {
	background: #D894F3;
	color: #5E7994;
	text-decoration: none;
	}
.box {
	background: repeat-x #EEEEEE; /* url(../back/thorsepa.gif) */
	text-align: left;
	/* align: center; */
	width: 80%;
	clear: both;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 10%;
	right: 10%;
	/* page-break-before: always; */
	padding: 5px 15px 5px 15px;
	border: outset medium;
	}
.heading {
	background: #e6e8e5;
	width: 99%;

	text-align: center;
	
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;

	border: solid black;
	
/*	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom-width: 0px; */
	
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-top: 5px;

	display: block;
	}
#logo {
	float: left;
	clear: left;
	}
p, ul {
	font-family: "Trebuchet ms", verdana, lucida, helvetica;
	/* font-weight: bold; */
	}
h1 {
	text-align: center;
	font-family: tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 28pt;
	}	
h2 {
	text-align: center;
	font-family: tahoma, verdana, lucida, helvetica;
	/* font-style: italic; */
	font-weight: bold;
	font-size: 1.5em;
	}	
h3 {
	text-align: left;
	font-family: tahoma, verdana;
	font-style: italic;
	font-size: 1.2em;
	}
DIV.center {
	text-align: center;
	}	
.footer {
	position: relative;
	bottom: 0px;
	
	background-color: white;
        width: 100%;
	font-family: Trebuchet MS;

        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;

        border-bottom: 0px;
        border-left: 0px;
        border-right: 0px;
        border-top-width: medium;
        border-style: ridge;

        padding-top: 5px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;

        display: block;
	text-align: center;
        }
.active ul li strong {
	font-weight: bold;
	font-size: 1.4em;
	}
dl dt {
	font-family: tahoma, verdana;
	font-style: italic;
	font-weight: bold;
	color: #546579;
	}
dl dd {
	font-family: "Trebuchet MS", verdana;
	font-style: normal;
	}
.note {
	font-size: 0.8em;
	}
.desc {
	font-size: 0.9em;
	}

.mytitle h2 {
        font-family: tahoma, verdana, helvetica;
        font-style: normal;
        font-size: 1.7em;
	text-align: center;
        }
.mytitle h3 {
	font-family: tahoma,verdana, helvetica;
	font-style: normal;
	font-size: 1.4em;
	text-align: center;
	}
